Author image Rob Brown
and 1 contributors

Changes for version 2.028_04

  • Port for Perl 5.26.x

Changes for version 2.028_02

  • Add --install-opt feature.
  • Make --force carry that option through to the rpm installation command.
  • Handle Build.PL requires minimum "perl" version correctly.
  • Compatibilty fixes for perl 5.10.1.

Documentation

A Perl module packager